/*
 * dhall/sgowda
 * Dec 2012
 * Dec temp SEO landing pages
 */

*{
	margin:0;
	padding:0;
}
body.landing_page{
	font-family: 'preg', helvetica, sans-serif!important;
	background:#282828;
	text-shadow:1px 1px 0 #f9f9f9;
	opacity: 0.99;
	min-width: 1000px;
}

/* global structure */

a, a:visited{
	-moz-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	-webkit-transition:color 0.2s ease-in;
	text-decoration:none;
	outline:0;
}
a:active {
	background: none;
}
h2{
	font-family: 'lgreg', helvetica, sans-serif;
	font-size:35px;
	text-transform:uppercase;
	color:#72757c;
	background:transparent url(/images/landing/bg-h2.png) center center repeat-x;
	margin-bottom:28px;
	letter-spacing:1px;
}
h3{
	font-family: 'preg', helvetica, sans-serif;
	font-size:21px;
	line-height:29px;
	color:#545454;
	margin-bottom:34px;
}
h2 span{
	background:#ffffff;
	padding:0 38px;
}
.digital{
	width:940px;
	padding:90px 20px 94px;
	margin:0 auto;
	text-align:center;
}

/* main nav section*/

#nav_wp{
	position:fixed;
	top:0;
	left: 0;
	width:100%;
	height:115px;
	background:transparent url(/images/landing/bg-nav.png) center top repeat-x;
	font-family: 'pbold', helvetica, sans-serif;
	text-shadow:1px 1px 0 #1e1e1e;
	z-index:999999;
}
#nav_wp .digital{
	padding:0;
}
#alt_logo{
	display: block;
	width:115px;
	height:114px;
	background:transparent url(/images/landing/logo.png) left top no-repeat;
	margin:4px 0 0 -17px;
}
#nav_wp li{
	display:inline;
	margin-left:36px;
	float:left;
}
#nav_wp li a{
	padding:36px 0 0;
	font-size:16px;
	color:#777777;
	text-transform:uppercase;
	border-top:3px solid #000000;
	display:block;
	letter-spacing:1px;
}
#nav_wp li.active a {
	color:#ffffff;
	border-top:3px solid #86ddce;
}
#nav_wp li a:hover{
	color:#ffffff;
}
#nav_wp .phone{
	font-family: 'preg', helvetica, sans-serif;
	padding:25px 0 20px 35px;
	color:#fff;
	font-size:9.5px;
	/*background:transparent url(/images/landing/bg-top-phone.png) left 35px no-repeat;*/
	letter-spacing:1px;
	text-transform: uppercase;
}
h5 {
	font-family: 'pbold', helvetica, sans-serif;
	color: #932923;
	font-size: 20px;
}

/* top header section*/

#header_wp{
	padding-top:81px;
	width:100%;
	height:438px;
	background:transparent url(/images/landing/bg-header.jpg?valt01) center 81px repeat-x;
}
#header_wp.mobile {
	background: #f5c97d;
}
#header_wp.dev {
	background:transparent url(/images/landing/bg-header-dev-x.jpg?valt01) center 81px repeat-x;
}
#header_inner{
	width:100%;
	height:438px;
	background:transparent url(/images/landing/bg-banner-glow.png) center top no-repeat;
	display: none;
}
#header a#intro_contact_link {
	background:#86ddce;
	color:#ffffff;
	font-size:23px;
	line-height:30px;
	padding:14px 39px;
	border-radius:5px;
	text-shadow:1px 1px 0 #68c2b2;	
	font-family: 'psbold', helvetica, sans-serif;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	-webkit-transition:background 0.2s ease-in;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	position: relative;
}
.dev #header a#intro_contact_link {
	margin-left: -14px;
}
#header {
	position: relative;
}
#header p {
	color: #fff;
	font: 23px/1 'preg', sans-serif;
	text-align: center;
	text-shadow: none;
}
#header p.banner_intro {
	font: 21px/1 'psbold', sans-serif;
	display: inline-block;
	margin: 0px auto 0;
	letter-spacing: 2.2px;
	text-align: center;
	padding-left: 29px;
	background: url(/images/landing/pattern.png) left center no-repeat;
}
#header p.banner_intro span {
	display: block;
	padding-right: 29px;
	background: url(/images/landing/pattern.png) right center no-repeat;
}
#header p.prt2 {
	margin: 138px auto 50px;
}
.dev #header p.prt2 {
	margin-bottom: 35px;
}
#header a#intro_contact_link:hover{
	background:#72d6c5;
}
#header h1,
#header .h1wp {
	display: inline-block;
	font: 120px 'lgreg', sans-serif;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 115px;
	left: 122px;
	overflow: hidden;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	letter-spacing: 5px;
	text-shadow:none;
}
.mobile #header_inner {
	background: url(/images/landing/bg-header-mobile.jpg?valt01) center 0 repeat-x;
}
.dev #header_inner {
	background: url(/images/landing/bg-header-dev.jpg?valt01) center 0 repeat-x;
}
.mobile #header {
	padding-top: 98px;
}
.mobile #header h1 {
	left: 183px;
	top: 119px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.digital_agency #header h1,
.digital_agency #header .h1wp{
	left: 197px;
}
.webdev #header h1,
.webdev #header .h1wp {
	left: 144px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.webdes #header h1,
.webdes #header .h1wp {
	left: 265px;
}
#header .h1wp {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	height: 87px;
	/*background: url(/images/landing/h1-dash.png) 6px bottom no-repeat;*/
}
#header .h1wp:before {
	background:#ffffff;
	width:720px;
	height:1px;
	position:absolute;
	bottom:0;
	left:10px;
	display:block;
	content:"";
}
.digital_agency #header .h1wp:before {
	width:560px;
}
.webdev #header .h1wp {
	background: url(/images/landing/h1-dash-webdev.png) 10px bottom no-repeat;
}
.webdes #header .h1wp {
	background: url(/images/landing/h1-dash-webdes.png) 10px bottom no-repeat;
}


/* intro section*/

#intro_wp{
	width:100%;
	height:100%;
	background:#ffffff;
	position: relative;
	z-index: 999;
}
#intro{
	padding-bottom:37px;
}
#intro a{
	color:#86ddce;
}
#intro a:hover{
	border-bottom:1px dotted #86ddce;
}

/* services section*/

#services_wp{
	width:100%;
	height:100%;
	background:#ececec;
	padding-top: 81px;
	margin-top: -81px;
	position: relative;
	z-index: 99;
}
#services_wp h2 span{
	background:#ececec;
}
#services{
	background:transparent url(/images/landing/bg-services.png) center 237px no-repeat;
	padding-bottom:0;
	padding-top:100px;
	*height:530px;
}
#services .service{
	width:240px;
	text-align:left;
}
#services h3{
	margin-bottom:243px;
}
#services h4{
	color:#dd8e86;
	font-size:20px;
	line-height:24px;
	text-transform:uppercase;
	font-family: 'lgreg', helvetica, sans-serif;
	letter-spacing:2px;
	margin-bottom:8px;
}
#services li{
	padding-left:15px;
	background:transparent url(/images/landing/bullet.png) left 6px no-repeat;
	font-family: 'preg', helvetica, sans-serif;
	color:#000000;
	font-size:16px!important;
	line-height:25px!important;
}
#services .digital_marketing.service{
	width:220px;
}

/* portfolio section*/

#portfolio_wp{
	width:100%;
	height:100%;
	background:#ececec url(/images/landing/bg-portfolio.jpg) left bottom repeat-x;
	padding-top: 81px;
	margin-top: -81px;
	position: relative;
	z-index: 9;
}
#portfolio_wp .digital{
	padding-bottom:0px;
	padding-top:101px;
	position:relative;
	height:39px;
}
span#pointer{
	position:absolute;
	width:40px;
	height:20px;
	display:block;
	left:470px;
	top:629px;
	background:transparent url(/images/landing/carousel-pointer.png) left top no-repeat;
	z-index:999;
}
#carousel_wp{
	width:100%;
	height:730px;
	background:#ececec url(/images/landing/bg-carousel.png) center bottom no-repeat;
	position:relative;
}
#carousel_wp p {
	font-size:12px;
	color:#72757c;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align: center;
	margin: 27px;
}
ul#carousel{
	height:515px;
}
ul#carousel li{
	width:100%;
	padding-top:29px;
	height:480px;
	text-align:center;
	background-image: none;
	background-position: center top;
	background-repeat: no-repeat;
}
ul#carousel li span{ 
	width:820px;
	height:479px;
	margin:0 auto;
	display:block;
	position:relative;
	z-index:9999;
}
/*ul#carousel li.meriton{
	background: url(/images/landing/meriton.jpg) center top no-repeat;
}
ul#carousel li.healthy{
	background: url(/images/landing/healthy-bones.jpg) center top no-repeat;
}
ul#carousel li.sgfleet{
	background: url(/images/landing/sgfleet.jpg) center top no-repeat;
}
ul#carousel li.careerone{
	background: url(/images/landing/careerone.jpg) center top no-repeat;
}
ul#carousel li.agfarm{
	background: url(/images/landing/agfarm.jpg) center top no-repeat;
}
ul#carousel li.surfgroms{
	background: url(/images/landing/surfgroms.jpg) center top no-repeat;
}*/
ul#carousel li img{
	margin-bottom:28px;
}
ul#carousel li p{
	display:none;	
}
a#next,
a#prev{
	width:200px;
	height:200px;
	display:block;
	position:absolute;
	top:300px;
	left:0;
	background:transparent url(/images/landing/btn-prev-next.png) left bottom no-repeat;
	cursor:pointer;
	z-index:9999;
}
a#next span,
a#prev span{
	width:200px;
	height:200px;
	display:block;
	background:transparent url(/images/landing/btn-prev-next.png) left top no-repeat;
	-webkit-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -moz-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -o-transition: opacity .4s ease-in-out, background 0s 2012s; 
    transition: opacity .4s ease-in-out, background 0s 2012s; 
}
a#next{
	right:0;
	left:auto;
	background-position: right bottom;
}
a#next span{
	background-position: right top;
}
a#prev:hover span{
	opacity:0;
	background-position: left bottom;
}
a#next:hover span{
	opacity:0;
	background-position: right bottom;
}

/* portfolio information popups */

a.info-link,
ul#carousel li span.netregistry-link{
	display:inline-block;
	padding: 12px 24px;
	font-size:23px;
	color:#ffffff;
	text-shadow:1px 1px 0 #68c2b2;
	background:#86ddce;
	box-shadow: 0px 0px 0px 21px rgba(0,0,0,0.45); 
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	-webkit-transition:background 0.2s ease-in;
	border-radius:5px;
	position:relative;
	top:265px;
	display:none;
	z-index:99999999;
}
ul#carousel li span.netregistry-link{
	width:auto;
	height:auto;
}
span.netregistry-link a{
	font-size:23px;
	color:#ffffff;
	text-shadow:1px 1px 0 #68c2b2;
}
a.info-link:hover,
ul#carousel li span.netregistry-link:hover,
.pinfo-inner a.launch-site:hover{
	background:#72d6c5;
}
.portfolio-info{
	width:984px;
}
.pinfo-bottom{
	width:940px;
	padding:0 22px 25px;
	background: url(/images/landing/bg-pinfo-bottom.png) center bottom no-repeat;
}
.pinfo-top{
	width:940px;
	padding:15px 0 0;
	background: url(/images/landing/bg-pinfo-top.png) center top no-repeat;
}
.pinfo-inner{
	padding:25px 40px;
	background: #efefef url(/images/landing/bg-pinfo-netregistry.jpg) 453px bottom no-repeat;
	position:relative;
}
#netregistry-video .pinfo-inner{
	background-image:none;
}
#meriton .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-meriton.jpg);
}
#healthy .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-healthy.jpg);
}
#careerone .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-careerone.jpg);
}
#agfarm .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-agfarm.jpg);
}
#surfgroms .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-surfgroms.jpg);
}
#sgfleet .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-sgfleet.jpg);
}
#pinchme .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-pinchme.jpg);
}
#globalyouth .pinfo-inner{
	background-image:url(/images/landing/bg-pinfo-globalyouth.jpg);
}
.pinfo-content{
	width:385px;
	height: 380px;
	margin-bottom:20px;
}
.pinfo-inner h2{
	padding-bottom:25px;
	margin-bottom:18px;
	background-position:left bottom;
}
.pinfo-inner h4{
	font: 21px 'lgreg', sans-serif;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#dd8e86;
	margin-bottom:7px;
}
.pinfo-inner ul{	
	margin-bottom:15px;
}
.pinfo-inner ul li{	
	font: 16px/22px 'plight', sans-serif;
	padding-left:13px;
	margin-bottom:7px;
	background: url(/images/landing/bullet.png) left 5px no-repeat;
	text-shadow:1px 1px 0 #f8f8f8;
}
.pinfo-inner em{
	font-family: 'plightitc', helvetica, sans-serif;
	font-style: normal;
}
.pinfo-inner a.launch-site{
	display:inline-block;
	padding: 12px 24px;
	font: 16px/22px 'psbold', sans-serif;
	color:#ffffff;
	text-shadow:1px 1px 0 #68c2b2;
	background:#86ddce;
	border-radius:5px;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	-webkit-transition:background 0.2s ease-in;
}
.portfolio-info .close-alt-modal{
	width:28px;
	height:28px;
	position:absolute;
	display:block;
	right: 30px;
	top:15px;
	text-indent:-9999px;
	background: url(/images/landing/bg-pinfo-close.jpg) left top no-repeat;
}

/* Scrollbar styles */

.viewport {
	height:380px; 
	overflow: hidden; 
	position: relative; 
	margin-right: 20px; 
}
.overview { 
	list-style: none; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width:100%;
}
.scrollbar { 
	position: relative; 
	float: right; 
	width: 3px; 
	border-radius: 3px; 
}
.track { 
	background-color: #f5f5f5; 
	height: 100%; 
	width:3px; 
	position: relative; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.thumb { 
	background-color: #dbdbdb; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	width: 5px; 
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left:-1px;
}
.disable{ 
	display: none; 
}


/* process section*/

#process_wp{
	width:100%;
	height:100%;
	padding-top: 81px;
	margin-top: -81px;
	background:#86ddce url(/images/landing/bg-process.png) center 327px no-repeat;
	text-shadow:1px 1px 0 #b0e9df;	
	position: relative;
	z-index: 0;
}
#process{
	padding-top:95px;
	padding-bottom:118px;
}
#process_wp h2{
	background-image: url(/images/landing/bg-h2-blue.png);
}
#process_wp h2 span{
	background:#86ddce;
	text-shadow:1px 1px 0 #56c7b0;
	color:#ffffff;
}
#process_wp h3{
	margin-bottom:75px;
}
.process{
	float:left;
	padding:47px 0 66px;
}
.process.one{
	width:205px;
}
.process.two{
	width:164px;
}
.process.three{
	width:203px;
}
.process.four{
	width:168px;
}
.process.five{
	width:199px;
}
#process_wp .process span{
	width:115px;
	height:94px;
	padding-top:30px;
	background:transparent url(/images/landing/bg-process-hover.png) right 0 no-repeat;
	display:block;
	margin:0 auto 103px;
	position:relative;
}
#process_wp .process span.inner{
	background-position: 0 0;
	-webkit-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -moz-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -o-transition: opacity .4s ease-in-out, background 0s 2012s; 
    transition: opacity .4s ease-in-out, background 0s 2012s; 
    position:absolute;
    width:115px;
	height:114px;
    top:0;
    left:0;
    z-index:1;
}
#process_wp .process.two span.inner{
	background-position: -115px 0;
}
#process_wp .process.three span.inner{
	background-position: -230px 0;
}
#process_wp .process.four span.inner{
	background-position: -345px 0;
}
#process_wp .process.five span.inner{
	background-position: -460px 0;
}
#process_wp .process:hover span.inner{
	opacity:0;
	background-position: right 0;
}
#process_wp .process span h4{
	color:#d27068;
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
	font-family: 'pbold', helvetica, sans-serif;
	letter-spacing:1px;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #f4c4be;
	-moz-transition:color 0.4s ease-in;
	-o-transition:color 0.4s ease-in;
	-webkit-transition:color 0.4s ease-in;
	position:relative;
	z-index:2;
}
#process_wp .process.two span h4{
	color:#cbb658;
	text-shadow:1px 1px 0 #f5eebc;
}
#process_wp .process.three span h4{
	color:#518ab9;
	text-shadow:1px 1px 0 #b9e2ed;
}
#process_wp .process.four span h4{
	color:#a88a78;
	text-shadow:1px 1px 0 #e0cbc5;
}
#process_wp .process.five span h4{
	color:#585a7b;
	text-shadow:1px 1px 0 #bcbed1;
}
#process_wp .process:hover span h4{
	color:#72757c!important;
	text-shadow:none!important;
}
#process_wp .process span h3{
	color:#ffffff;
	font-size:26px;
	line-height:20px;
	text-transform:uppercase;
	font-family: 'lgreg', helvetica, sans-serif;
	letter-spacing:2px;
	text-shadow:1px 1px 0 #d27068;
	-moz-transition:color 0.4s ease-in;
	-o-transition:color 0.4s ease-in;
	-webkit-transition:color 0.4s ease-in;
	position:relative;
	z-index:2;
}
#process_wp .process.two span h3{
	text-shadow:1px 1px 0 #dac667;
}
#process_wp .process.three span h3{
	text-shadow:1px 1px 0 #5a96b7;
}
#process_wp .process.four span h3{
	text-shadow:1px 1px 0 #a88378;
}
#process_wp .process.five span h3{
	text-shadow:1px 1px 0 #60637d;
}
#process_wp .process:hover span h3{
	color:#dd8e86!important;
	text-shadow:none!important;
}
#process_wp .process.two:hover span h3{
	color:#d8cb8e!important;
}
#process_wp .process.three:hover span h3{
	color:#8ec2d1!important;
}
#process_wp .process.four:hover span h3{
	color:#c8a9a4!important;
}
#process_wp .process.five:hover span h3{
	color:#9fa1b4!important;
}
#process_wp .process p{
	color:#545454;
	font-size:14px;
	line-height:18px;
	text-shadow:1px 1px 0 #b7ebe2;
	font-family: 'psbold', helvetica, sans-serif;
	-moz-transition:color 0.4s ease-in;
	-o-transition:color 0.4s ease-in;
	-webkit-transition:color 0.4s ease-in;
}
#process_wp .process:hover p{
	color:#000000;
}
#process_wp h5{
	font-size:12px;
	line-height:20px;
	color:#ffffff;
	font-family: 'pbold', helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:5px;
	background: url(/images/landing/bg-process-h5.png) center bottom repeat-x;
	letter-spacing:2px;
	text-shadow:1px 1px 0 #56c7b0;
	display:inline-block;
}
/* testimonials section*/

#testimonials_wp{
	width:100%;
	height:100%;
	background:#ececec url(/images/landing/bg-testimonials.png) center 0 no-repeat;
	position: relative;
	z-index: 9;
}
#testimonials{
	padding-top:97px;
	padding-bottom:72px;
	/*background: url(/images/landing/logos-bg.jpg) center 0 no-repeat;*/
}
#testimonials_wp h2{
	margin-bottom:32px;
}
#testimonials_wp h2 span{
	background:url(/images/landing/bg-testimonial-h2.png) center top repeat-x;
}
#testimonials_wp h3{
	margin-bottom:57px;
}

#test-nav {
	margin-top: 25px;
	text-align: center;
}
#test-nav a {
	display: inline-block;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	background-color: #fff;
	text-indent: -9999em;
}
#test-nav .activeSlide {
	background-color: #d2d2d2;
}

#client_logos{
	margin-bottom:30px;
	padding-left:51px;
}
#client_logos li{
	display:inline;
	float:left;
	height:100px;
	background: url(/images/landing/client-logos.png) -51px -100px no-repeat;
	width:186px;
}
#client_logos li.careerOne{
	background-position: -237px -100px;
	width:180px;
}
#client_logos li.sgFleet{
	background-position: -417px -100px;
	width:147px;
}
#client_logos li.primo{
	background-position: -564px -100px;
	width:152px;
}
#client_logos li.meriton{
	background-position: -716px -100px;
	width:178px;
}
#client_logos li span{
	display:block;
	height:100px;
	width:186px;
	background:transparent url(/images/landing/client-logos.png) -51px 0 no-repeat;
	-webkit-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -moz-transition: opacity .4s ease-in-out, background 0s 2012s; 
    -o-transition: opacity .4s ease-in-out, background 0s 2012s; 
    transition: opacity .4s ease-in-out, background 0s 2012s; 
    /*-webkit-perspective:1000;*/
}
#client_logos li.careerOne span{
	background-position: -237px 0;
	width:180px;
}
#client_logos li.sgFleet span{
	background-position: -417px 0;
	width:147px ;
}
#client_logos li.primo span{
	background-position: -564px 0;
	width:152px;
}
#client_logos li.meriton span{
	background-position: -716px 0;
	width:178px;
}
#client_logos li span:hover{
	opacity:0;
	background-position: -51px -100px;
}
#client_logos li.careerOne span:hover{
	background-position: -237px -100px;
}
#client_logos li.sgFleet span:hover{
	background-position: -417px -100px;
}
#client_logos li.primo span:hover{
	background-position: -564px -100px;
}
#client_logos li.meriton span:hover{
	background-position: -716px -100px;
}
#testimonial_content{
	width:940px;
	height:260px;
	background: url(/images/landing/bg-testimonial-content.png) center top no-repeat;
	*padding-top:40px;
	*height:220px;
}
#testimonial_content li{
	color:#888888;
	font-size:25px;
	line-height:30px;
	width:760px;
	padding:0 90px;
	height:200px;
	position:relative;
	*top:50%!important;
	
}
#testimonial_content li span.content{
	width:760px;
	height:202px;
	display:table-cell;
	vertical-align:middle;
	*position:relative;
	*top:-50%;
	font-family: 'plight', sans-serif;
}
#testimonial_content li span.author{
	width:760px;
	text-align:center;
	position:absolute;
	left:90px;
	bottom:-62px;
	*bottom:70px;
	font-size:17px;
	color:#72757c;
	font-family: 'psbold', helvetica, sans-serif;
}

/* contact section*/

#contact_wp{
	width:100%;
	height:100%;
	background: url(/images/landing/bg-contact.jpg) left top repeat;
	text-shadow:1px 1px 0 #131313;
	padding-top: 81px;
	margin-top:-81px;
	position: relative;
	z-index: 0;
}
#contact{
	padding-bottom:71px;
}
#contact_wp h2{
	background: url(/images/landing/bg-h2-contact.png) left center no-repeat;
	color:#86ddce;
	margin-bottom:39px;
}
#contact_wp h2 span{
	background: none;
}
#contact_wp h3{
	color:#ffffff;
	margin-bottom:44px;
}
#contact_wp input,
#contact_wp select,
#contact_wp textarea{
	background:#282828;	
	padding:21px 27px;
	border-radius:5px;
	color:#6e6f6f;
	font-size:15px!important;
	width:406px;
	float:left;
	margin-bottom:20px;
	font-family: 'preg', helvetica, sans-serif!important;
}
#contact_wp input#inName{
	background:#282828 url(/images/landing/blink.gif) 0px center no-repeat;
}
/*#contact_wp input#inName:focus{
	background:#282828;
}*/
#contact_wp select{
	width:460px;
	border:none;
	outline:none;
}
#contact_wp textarea{
	width:886px;
	max-width:886px;
	height:104px;
	*position:relative;
	*z-index:9;
	overflow:hidden;
}
#contact_wp .full{
	width:100%;
}
#contact_wp #submit{
	padding-top:7px;
	background: url(/images/landing/bg-submit.png) center 44px no-repeat;
}
#contact_wp input#submit_btn{
	min-width: 264px;
	background:#86ddce;
	color:#ffffff;
	font-size:23px!important;
	line-height:30px;
	padding:10px 28px;
	text-shadow:1px 1px 0 #68c2b2;	
	font-family: 'psbold', helvetica, sans-serif!important;
	float:none;
	width:auto;
	cursor:pointer;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	-webkit-transition:background 0.2s ease-in;
	-webkit-appearance: none;
    -moz-appearance: none;
}
#contact_wp input#submit_btn:hover{
	background:#72d6c5;
}

/* contact details section*/

#contact_details_wp{
	background:#282828;
}
#contact_details_wp .digital{
	background:#282828 url(/images/landing/map.png) right top no-repeat;
	text-align:left;
	padding-bottom:100px;
	padding-top:87px;
}
#contact_details_wp p{
	color:#6e6f6f;
	font-size:17px;
	margin-bottom:15px;
}
#contact_details_wp hr{
	border-top:1px solid #1e1e1e;
	border-bottom:1px solid #474747;
	border-left:0;
	border-right:0;
	width:458px;
	margin-bottom:33px;
	text-align:left;
}
#contact_details_wp h4{
	color:#ffffff;
	font-size:26px;
	line-height:31px;
	margin-bottom:15px;
}
#contact_details_wp h4 span,
#contact_details_wp h4 a{ 
	color:#dd8e86;
}
#contact_details_wp h4.facebook_follow{
	margin-top:25px;
}
#contact_details_wp h4.facebook_follow a{ 
	color:#ffffff;
	padding:1px 50px 4px 0;
	height:31px;
	background: url(/images/landing/bg-facebook-follow.jpg) right top no-repeat;
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	display:inline-block;
}
#contact_details_wp h4.facebook_follow a:hover{ 
	color:#86ddce;
	background: url(/images/landing/bg-facebook-follow.jpg) right bottom no-repeat;
}
.thankyou {
	color: #fff;
	font: 18px 'preg', helvetica, sans-serif;
}

#dummy{
	width:100%;
	height:5000px;
	position:absolute;
	top:0;
	left:-169px;
	opacity:0.7;
	background: url(/images/landing/dummy.jpg) left top no-repeat;
	z-index:99999999999;
}

input::-webkit-input-placeholder {
   color: #6e6f6f;
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
input:-moz-placeholder {  
   color: #6e6f6f;  
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
textarea::-webkit-input-placeholder {
   color: #6e6f6f;
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
textarea:-moz-placeholder {  
   color: #6e6f6f;  
   font:normal  'preg', helvetica, arial, sans-serif!important;
}

/* Form Error styles */

/*input.error{
	border-color:#f8c2c9!important;
}
input.error::-webkit-input-placeholder {
   color: #ff405b;
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
input.error:-moz-placeholder {  
   color: #ff405b;  
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
textarea.error::-webkit-input-placeholder {
   color: #ff405b;
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
textarea.error:-moz-placeholder {  
   color: #ff405b;  
   font:normal  'preg', helvetica, arial, sans-serif!important;
}
select.error {
   color: #ff405b;
   font:normal  'preg', helvetica, arial, sans-serif!important;
}*/

div:focus,
textarea:focus {
	border: none;
	outline: none;
}
form div{
	position:relative;
	float:left;
	*margin-bottom: 20px;
}
fieldset div {
	position:relative;
}
span.error{
	display:block;
	min-width:115px;
	padding:7px 10px!important;
	background:#DD8E86!important;
	border-radius:5px;
	color:#fff;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .9);
	text-align:left!important;
	font: 12px/1 Helvetica, Arial, sans-serif;
	position:absolute;
	top:-15px;
	left:-15px;
	z-index:9999;
}
span.error span{
	display:block;
	width:18px;
	height:7px;
	position:absolute;
	bottom:-7px;
	left:20px;
	background:url(/images/landing/error-arrow.png) center top no-repeat!important;
	padding:0!important;
}

/* select UI */

.select-ui {
	position: relative;
	float: left;
	margin: 0;
	z-index: 99;
}
.select-ui .select-head {
	background:#282828 url(/images/landing/bg-select.png) right 15px no-repeat;
	display:block;
	padding:21px 27px;
	border-radius:5px;
	color:#6e6f6f;
	font-size:15px!important;
	width:406px;
	float:left;
	margin-bottom:20px;
	font-family: 'preg', helvetica, sans-serif!important;
	z-index:999999;
	text-align:left;
	height:17px;
	cursor:pointer;
}
.select-ui.focus .select-head{
	border-radius:5px 5px 0 0;
}
.select-ui .select-list {
	position: absolute;
	top: 59px;
	left:0;
	background: #4b4b4b;
	text-align:left;
	width:406px;
	border-top:none;
	padding: 0 27px;
	margin:0;
	overflow: auto;
	border-radius:0 0 5px 5px;
	*z-index:9999999;
}
.select-ui .select-list li {
	float: none;
	display: block!important;
	padding: 13px 0;
	color: #ffffff!important;
	cursor: pointer;
	border-bottom:1px solid #5a5a5a;
	font-size:15px!important;
}
.select-ui .select-list li:last-child {
	border-bottom:none;
}
.select-ui .select-list li:hover,
.select-ui .select-list li.hover {
	color: #86DDCE!important;
}

.opl {
position:fixed;
top:150px;
left:0px;
z-index:99999;
}
.opl a {
width:73px;
height:56px;
text-indent:-9999px;
display:block;
background:url('https://s3.amazonaws.com/onepagelove/one-page-love-award.png') no-repeat;
}

/* New footer */

#copyright_wp{
	background:#333333;
}
#landing_copyright{
	padding:41px 0 100px;
}
#landing_copyright .subfooter-icons{
	position:static;
	margin:0 auto 15px;
	width:320px;
}
#landing_copyright ul,
#landing_copyright li,
#landing_copyright p{
	display:inline;
	color:#7a7a7a;
	text-shadow:none;
	font-size:10px;
}
#landing_copyright p,
#landing_copyright ul li{
	padding:0 7px;
}
#landing_copyright ul li a{
	color:#7a7a7a;
}
#landing_copyright ul li a:hover{
	color:#ffffff;
}
#landing_copyright ul.landing-links li a{
	font-size:13px;
	font-family: 'psbold', helvetica, sans-serif!important;
}
.new-site-slug{
	 position:absolute;
	 right:0;
	 top:220px;
	 width:529px;
	 height:305px;
	 display:block;
	 background: url(/images/landing/ribbon.png) left top no-repeat;
	 z-index: 9999;
}

/* lightbox */

.lightbox{
	width:560px;
	background:#ffffff;
	padding:30px;
	position:relative;
	display:none;
	border-radius:4px;
}
a#close_lightbox{
	display:block;
	width:20px;
	height:20px;
	background: url(/images/landing/bg-close-msg.png) 0 0 no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:25px;
	right:30px;
}
.lightbox_header h3{
	font-family: 'lgreg', helvetica, sans-serif;
	font-size:35px;
	text-transform:uppercase;
	color:#72757c;
	margin-bottom:28px;
	letter-spacing:1px;
}
.lightbox_content{
	position:relative;
	font-size:13px;
	line-height:18px;
	color:#3d3d3d;
}
.lightbox_content h3{
	margin-bottom:3px;
	font-size:18px;
	font-family: 'psbold', helvetica, sans-serif!important;
}
.lightbox_content p{
	margin-bottom:15px;
}
.lightbox_content p a{
	color:#86ddce;
}
.lightbox_content p a:hover{
	text-decoration:underline;
}

/* Scrollbar styles */

.viewport {
	height:360px; 
	overflow: hidden; 
	position: relative; 
	margin-right: 20px; 
}
.overview { 
	list-style: none; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width:100%;
}
.scrollbar { 
	position: relative; 
	float: right; 
	width: 3px; 
	border-radius: 3px; 
}
.track { 
	background-color: #f8f8f8; 
	height: 100%; 
	width:3px; 
	position: relative; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.thumb { 
	background-color: #cccccc; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	height: 20px; 
	width: 5px; 
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left:-1px;
}
.disable{ 
	display: none; 
}
.ajax-link-loading {
	padding: 10px;
	width: 100px;
	border-radius: 10px;
	background: #333;
	background: rgba(0,0,0,0.5);
	text-align: center;
	color: #fff;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 9999999;
	text-shadow: none;
	font-size: 18px!important;
}

/* remove css3 transitions from Safari6 (and Chrome unfortunately...) */

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	*{
		-webkit-transition:none!important;
	}
}
